## surankco 0.0.r5%2Bdfsg

=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,uversionmangle=s/^/0.0./,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  http://sf.net/surankco/surankco_(r[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
