## surankco 0.0.r5+dfsg

=== debian/changelog ===
surankco (0.0.r5+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * Set target and source to 1.8, the lowest version
    OpenJDK 21 and 22 support (Closes: #1052476)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 05 Oct 2023 14:01:33 +0530

surankco (0.0.r5+dfsg-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2020 17:25:44 +0100

surankco (0.0.r5+dfsg-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jul 2018 15:15:20 +0200

surankco (0.0.r5+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #819629)

 -- Andreas Tille <tille@debian.org>  Thu, 31 Mar 2016 12:36:22 +0200
