=== debian/control ===
Source: surankco
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk,
               libhtsjdk-java
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/surankco
Vcs-Git: https://salsa.debian.org/med-team/surankco.git
Homepage: https://sourceforge.net/projects/surankco/
Rules-Requires-Root: no

Package: surankco
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         r-base-core,
         r-cran-mass,
         r-cran-optparse,
         r-cran-randomforest
Description: Supervised Ranking of Contigs in de novo Assemblies
 SuRankCo is a machine learning based software to score and rank
 contigs from de novo assemblies of next generation sequencing data. It
 trains with alignments of contigs with known reference genomes and
 predicts scores and ranking for contigs which have no related
 reference genome yet.
