=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

export JAVA_HOME  := /usr/lib/jvm/default-java
DEBJAR    := /usr/share/java
export CLASSPATH := $(DEBJAR)/htsjdk.jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	mv src/de/rki/ng4/surankco/data/Reads.java src/de/rki/ng4/surankco/data/Reads.java_ignore_at_build_time
	jh_build --javacopts='-target 1.8' --javacopts='-source 1.8' $(DEB_SOURCE).jar src
	mv src/de/rki/ng4/surankco/data/Reads.java_ignore_at_build_time src/de/rki/ng4/surankco/data/Reads.java

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/*/usr/lib/R/site-library/surankco/*.R
